Mujinn-00000 - Normal #7626

000000 Squarel 0000000000000
10/20/2025 09:13 AM - 00 00

Status: End/00 Start date: 10/20/2025
Priority: High/ll Due date: 10/20/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 14.50 hours
Description

History

#1 - 10/20/2025 04:40 PM - 00 00
- % Done changed from 0 to 70

#2 - 10/20/2025 04:41 PM -00 00
- Estimated time changed from 3.50 h to 8.00 h

#3 - 10/20/2025 04:41 PM -00 00
- Subject changed from 000000 Squarel0000000000 to000000 Squarel00000000000DD

#4 - 10/20/2025 04:52 PM - 00 00
- % Done changed from 70 to 80

#5 - 10/20/2025 04:52 PM - 00 00
- Status changed from DraftAi0 to0000

#6 - 10/21/2025 03:43 PM - 00 00
- % Done changed from 80 to 100

#7 - 10/21/2025 03:43 PM - 00 00
- Status changed from 0000 to00000

#8 - 10/23/2025 03:51 PM -00 00
- Status changed from 010000 to End/fl
